import { defineComponent as o, openBlock as c, createElementBlock as i, createVNode as t, unref as a } from "vue";
import { Skeleton as n } from "@aplus-frontend/antdv";
const l = { style: { "margin-block-end": "16px" } }, d = /* @__PURE__ */ o({
  name: "ApSkeletonPageHeader",
  __name: "index",
  props: {
    active: { type: Boolean }
  },
  setup(e) {
    return (r, m) => (c(), i("div", l, [
      t(a(n), {
        paragraph: !1,
        title: { width: "185px", style: { marginBlock: "1em" } },
        active: e.active
      }, null, 8, ["active"]),
      t(a(n).Button, {
        active: e.active,
        size: "small"
      }, null, 8, ["active"])
    ]));
  }
});
export {
  d as default
};
